# ScopeGetter Class Reference

Inheritance diagram for ScopeGetter:
[legend]

List of all members.

## Public Member Functions

| get ($name)

## Detailed Description

Definition at line 12 of file ScopeGetter.class.php.

## Member Function Documentation

ScopeGetter::get | ( | $ | name | ) |

Reimplemented from PrototypedGetter.

Definition at line 14 of file ScopeGetter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Accessors/ScopeGetter.class.php